Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1419164 - [extras-rhel-7.3.3] ship skopeo v0.1.18
Summary: [extras-rhel-7.3.3] ship skopeo v0.1.18
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: skopeo
Version: 7.3
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Lokesh Mandvekar
QA Contact: Martin Jenner
URL:
Whiteboard:
Depends On: Extras
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-03 18:18 UTC by Frantisek Kluknavsky
Modified: 2020-09-21 08:09 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: Extras
Environment:
Last Closed: 2017-03-02 19:10:06 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2017:0410 0 normal SHIPPED_LIVE skopeo bug fix and enhancement update 2017-03-03 00:07:13 UTC

Comment 4 errata-xmlrpc 2017-03-02 19:10:06 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2017-0410.html


Note You need to log in before you can comment on or make changes to this bug.